/* typo.css */

/***** HTML Elements *****/

html, body, *
{
	color: #2d2d2d;
	font-family: arial, sans-serif, verdana;
	font-size: 11px;
}

#content *
{
	font-size: 12px;
}

div#footer *
{
	font-size: 10px;
}

#content input, #content textarea
{
	font-size: 11px;
}

#content h1, #content h2, #content h3, #content h4, #content h5, #content h6
{
	font-weight: bold;
}

#content h1
{
	font-size: 19px;
}

#content h2
{
	font-size: 17px;
}

#content h3
{
	font-size: 15px;
}

/***** Specific Elements *****/

a
{
	color: #A33939;
	font-weight:bold;
}
a:link
{
	color: #A33939;
}
a:visited
{
	color: #A33939;
}
a:focus
{
	color: #A33939;
}
a:hover
{
	color: #A33939;
	text-decoration: underline;
}
a:active
{
	color: #A33939;
}


a.HeadLink, a.HeadLink:link, a.HeadLink:visited, a.HeadLink:focus, a.HeadLink:hover, a.HeadLink:active
{color:#2d2d2d;text-decoration:none;}
